@charset "UTF-8";

.l-main {
  margin-top: 12.8vw;
}

@media screen and (min-width: 768px) {
  .l-main {
    margin-top: 8rem;
  }
}
.l-inner {
  position: relative;
}
@media screen and (min-width: 768px) {
  .l-inner {
    max-width: 1050px;
    padding-right: 25px;
    padding-left: 25px;
  }
}

@media screen and (max-width: 767px) {
  .l-inner {
    max-width: initial;
    padding-right: 20px;
    padding-left: 20px;
  }
}

.p-single__inner {
  max-width: 690px;
}

/* 共通パーツ */

/* ボタン */

.c-btn {
  margin: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: 1;
  background: transparent;
  border: 2px solid #4f4f4f;
  border-radius: 48px;
}
.c-btn-center {
  margin: auto;
}
.c-btn-more {
  width: 130px;
  height: 46px;
}
.c-btn-back {
  width: 200px;
  height: 46px;
}
@media screen and (max-width: 768px) {
  .c-btn-more {
    width: 100%;
    height: 12.266vw;
  }
  .c-btn-back {
    width: 100%;
    height: 12.266vw;
  }
}

/* ニュース 一覧 */
.p-news-item {
  border-bottom: 1px solid #4f4f4f;
}
.p-news-item:not(:nth-last-of-type(1)) {
  margin-bottom: 32px;
}
.p-entry-header {
  margin-bottom: 12px;
}
.c-entry-date {
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: 1.3;
}
.c-entry-title {
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 1.6;
}
.p-wrap-entry-excerpt {
  max-height: 5.4em;
  overflow: hidden;
}
.c-entry-excerpt {
  margin: 8px 0 8px;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 1.6;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
}

.p-list-category {
  margin-bottom: 40px;
  display: flex;
  gap: 12px;
}

.p-list-category .cat-item {
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: 1.3;
  padding: 4px 8px;
  color: #ffffff;
  background: #afb2bd;
  border-radius: 4px;
  transition: 0.3s;
}
.c-heading-list-category {
  margin-bottom: 16px;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 1.3;
}
@media screen and (max-width: 767px) {
  .c-heading-list-category {
    margin-bottom: 3.2vw;
    font-size: 4.8vw;
  }
  .p-list-category {
    margin-bottom: 10.666vw;
    flex-wrap: wrap;
  }
  .p-wrap-entry-excerpt {
    max-height: 5.4em;
    overflow: hidden;
  }
}

/* ニュース カテゴリー アイコン */

.c-entry-category {
  margin-right: 8px;
  padding: 4px 8px;
  font-size: 12px;
  font-style: normal;
  font-weight: 700;
  line-height: 1.3;
  color: #ffffff;
  border-radius: 4px;
  transition: 0.3s;
}
.c-cat-info,
.cat-item-info {
  background: #f5907a;
}
.c-cat-press,
.cat-item-press {
  background: #ecb867;
}
.c-cat-media,
.cat-item-media {
  background: #e55f9f;
}
.p-list-category .cat-item:hover a {
  opacity: 1;
}
.c-cat-all.current-cat,
.c-cat-all:hover {
  background: #4f4f4f;
}
.p-list-category .cat-item-info.current-cat,
.p-list-category .cat-item-info:hover {
  background: #f5907a;
}
.p-list-category .cat-item-media.current-cat,
.p-list-category .cat-item-media:hover {
  background: #e55f9f;
}
.p-list-category .cat-item-press.current-cat,
.p-list-category .cat-item-press:hover {
  background: #ecb867;
}
